.dbp-carousel .carousel-inner, .dbp-carousel .carousel-banner {
  width: 100%;
  background-color: #fff;
  min-height: 460px;
  text-align: center;
  position: relative;
}
.dbp-carousel .carousel-inner .item.active, .dbp-carousel .carousel-banner .item.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-carousel .carousel-inner .item.active > div, .dbp-carousel .carousel-banner .item.active > div {
  z-index: 999;
}
.dbp-carousel .carousel-inner .item img, .dbp-carousel .carousel-banner .item img {
  margin: 0 auto;
  height: 600px;
  width: 100%;
  background-repeat: repeat;
}
@media (min-width: 600px) {
  .dbp-carousel .carousel-inner .item img, .dbp-carousel .carousel-banner .item img {
    height: 460px;
  }
}
.dbp-carousel .carousel-inner .item::after, .dbp-carousel .carousel-banner .item::after {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  content: "";
}
.dbp-carousel .carousel-inner .carousel-btn-group, .dbp-carousel .carousel-banner .carousel-btn-group {
  width: 100%;
  height: 100%;
  top: 0;
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-control, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-control {
  opacity: 1;
}
.dbp-carousel .carousel-inner .carousel-btn-group .left, .dbp-carousel .carousel-inner .carousel-btn-group .right, .dbp-carousel .carousel-banner .carousel-btn-group .left, .dbp-carousel .carousel-banner .carousel-btn-group .right {
  background-image: none;
  position: absolute;
  top: 45%;
  height: 10%;
}
.dbp-carousel .carousel-inner .carousel-btn-group .left:hover, .dbp-carousel .carousel-inner .carousel-btn-group .left:focus, .dbp-carousel .carousel-inner .carousel-btn-group .right:hover, .dbp-carousel .carousel-inner .carousel-btn-group .right:focus, .dbp-carousel .carousel-banner .carousel-btn-group .left:hover, .dbp-carousel .carousel-banner .carousel-btn-group .left:focus, .dbp-carousel .carousel-banner .carousel-btn-group .right:hover, .dbp-carousel .carousel-banner .carousel-btn-group .right:focus {
  -webkit-transform: scale(1.5);
      -ms-transform: scale(1.5);
          transform: scale(1.5);
}
.dbp-carousel .carousel-inner .carousel-btn-group .left, .dbp-carousel .carousel-banner .carousel-btn-group .left {
  -ms-flex-item-align: start;
      align-self: flex-start;
  left: 0;
}
.dbp-carousel .carousel-inner .carousel-btn-group .right, .dbp-carousel .carousel-banner .carousel-btn-group .right {
  -ms-flex-item-align: end;
      align-self: flex-end;
  right: 0;
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-buttons, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-buttons {
  position: absolute;
  left: 5rem;
  bottom: 2rem;
  z-index: 2;
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-buttons .dbp-play, .dbp-carousel .carousel-inner .carousel-btn-group .carousel-buttons .dbp-pause, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-buttons .dbp-play, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-buttons .dbp-pause {
  height: 1.5625rem;
  width: 1.5625rem;
  display: inline-block;
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-buttons .dbp-play, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-buttons .dbp-play {
  background: url("data:image/svg+xml;base64,PHN2ZyBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2\aZyIgdmlld0JveD0iMCAwIDQ4IDQ4Ij48cGF0aCBmaWxsPSIjZmZmIiBkPSJNNCAwdjQ4bDQxLTI0\a em0yIDMuNDdMNDEgMjQgNiA0NC41M1YzLjQ3eiIvPjwvc3ZnPg==");
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-buttons .dbp-pause, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-buttons .dbp-pause {
  background: url("data:image/svg+xml;base64,PHN2ZyBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2\aZyIgdmlld0JveD0iMCAwIDQ4IDQ4Ij48cGF0aCBmaWxsPSIjZmZmIiBkPSJNNCA0NWgxNlYzSDR2\aNDJ6TTYgNWgxMnYzOEg2VjV6TTI4IDN2NDJoMTZWM0gyOHptMTQgNDBIMzBWNWgxMnYzOHoiLz48\aL3N2Zz4=");
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-buttons:hover, .dbp-carousel .carousel-inner .carousel-btn-group .carousel-buttons:focus, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-buttons:hover, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-buttons:focus {
  -webkit-transform: scale(1.5);
      -ms-transform: scale(1.5);
          transform: scale(1.5);
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-indicators, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-indicators {
  position: absolute;
  bottom: 1.5625rem;
  left: 0;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  margin: 1rem auto;
  padding: 0;
  width: 100%;
  z-index: 1;
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-indicators button, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-indicators button {
  outline: none;
  margin: 0 0.3rem;
  background: #93a3b7;
  border-radius: 1.2rem;
  height: 0.8rem;
  width: 0.8rem;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-indicators button.active, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-indicators button.active {
  background: #1352de;
  margin: 0 0.3rem;
  height: 0.8rem;
  width: 0.8rem;
}
.dbp-carousel .carousel-inner .carousel-btn-group .carousel-indicators button:hover, .dbp-carousel .carousel-inner .carousel-btn-group .carousel-indicators button:focus, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-indicators button:hover, .dbp-carousel .carousel-banner .carousel-btn-group .carousel-indicators button:focus {
  -webkit-transform: scale(1.5);
      -ms-transform: scale(1.5);
          transform: scale(1.5);
  border: 2px solid #fff;
}
.dbp-carousel .carousel-inner .carousel-btn-group .dbp-icon-prev,
.dbp-carousel .carousel-inner .carousel-btn-group .dbp-icon-next, .dbp-carousel .carousel-banner .carousel-btn-group .dbp-icon-prev,
.dbp-carousel .carousel-banner .carousel-btn-group .dbp-icon-next {
  height: 2.8125rem;
  width: 2.8125rem;
  display: inline-block;
  margin-right: 0.25rem;
}
.dbp-carousel .carousel-inner .carousel-btn-group .dbp-icon-prev, .dbp-carousel .carousel-banner .carousel-btn-group .dbp-icon-prev {
  background: url("data:image/svg+xml;base64,DQo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgZGF0YS1uYW1lPSJMYXllciAxIiB3aWR0aD0iNDVweCIgdmlld0JveD0iMCAwIDQ4IDQ4Ij48cGF0aCBzdHJva2Utd2lkdGg9JzQnIHN0cm9rZT0nI2ZmZicgZmlsbD0iIzAwMUU2MiIgZD0iTTMwLjU5IDhMMzIgOS40MSAxOC44MyAyNCAzMiAzOC41OSAzMC41OSA0MCAxNiAyNCAzMC41OSA4eiIvPjwvc3ZnPg==");
}
.dbp-carousel .carousel-inner .carousel-btn-group .dbp-icon-next, .dbp-carousel .carousel-banner .carousel-btn-group .dbp-icon-next {
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGRhdGEtbmFtZT0iTGF5ZXIgMSIgd2lkdGg9IjQ1cHgiIHZpZXdCb3g9IjAgMCA0OCA0OCI+PHBhdGggc3Ryb2tlLXdpZHRoPSc0JyBzdHJva2U9JyNmZmYnIGZpbGw9IiNmZmYiIGQ9Ik0xNy40MSA4TDE2IDkuNDEgMjkuMTcgMjQgMTYgMzguNTkgMTcuNDEgNDAgMzIgMjQgMTcuNDEgOHoiLz48L3N2Zz4=");
}
.dbp-carousel .carousel-inner .carousel-content-wrapper, .dbp-carousel .carousel-banner .carousel-content-wrapper {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 90%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 0 12%;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #fff;
  z-index: 15;
  top: 0%;
}
.dbp-carousel .carousel-inner .carousel-content-wrapper.columns-two, .dbp-carousel .carousel-banner .carousel-content-wrapper.columns-two {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  text-align: left;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (min-width: 900px) {
  .dbp-carousel .carousel-inner .carousel-content-wrapper.columns-two, .dbp-carousel .carousel-banner .carousel-content-wrapper.columns-two {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.dbp-carousel .carousel-inner .carousel-content-wrapper.columns-two .carousel-title, .dbp-carousel .carousel-banner .carousel-content-wrapper.columns-two .carousel-title {
  margin: 0 0 1em 0;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.dbp-carousel .carousel-inner .carousel-content-wrapper.columns-two .content-left, .dbp-carousel .carousel-banner .carousel-content-wrapper.columns-two .content-left {
  width: 80%;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-align: left;
  padding: 1.5rem 0 0.5rem 0;
}
@media (min-width: 600px) {
  .dbp-carousel .carousel-inner .carousel-content-wrapper.columns-two .content-left, .dbp-carousel .carousel-banner .carousel-content-wrapper.columns-two .content-left {
    width: 60%;
  }
}
@media (min-width: 600px) {
  .dbp-carousel .carousel-inner .carousel-content-wrapper.columns-two .content-left, .dbp-carousel .carousel-banner .carousel-content-wrapper.columns-two .content-left {
    padding: 1rem;
  }
}
.dbp-carousel .carousel-inner .carousel-content-wrapper.columns-two .content-right, .dbp-carousel .carousel-banner .carousel-content-wrapper.columns-two .content-right {
  width: 95%;
}
@media (min-width: 600px) {
  .dbp-carousel .carousel-inner .carousel-content-wrapper.columns-two .content-right, .dbp-carousel .carousel-banner .carousel-content-wrapper.columns-two .content-right {
    width: 40%;
    padding-top: 1rem;
  }
}
.dbp-carousel .carousel-inner .carousel-content-wrapper.columns-two .content-right .dbp-textbox:first-of-type, .dbp-carousel .carousel-banner .carousel-content-wrapper.columns-two .content-right .dbp-textbox:first-of-type {
  margin-bottom: 1rem;
}
.dbp-carousel .carousel-inner .carousel-title, .dbp-carousel .carousel-banner .carousel-title {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2em;
  color: #fff;
  margin: 0 1em 1em 1em;
}
.dbp-carousel .carousel-inner .carousel-content, .dbp-carousel .carousel-banner .carousel-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  color: #fff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.dbp-carousel.indicators-inside .carousel-inner .carousel-btn-group .left, .dbp-carousel.indicators-inside .carousel-inner .carousel-btn-group .right,
.dbp-carousel.indicators-inside .carousel-inner .carousel-btn-group .carousel-indicators, .dbp-carousel.indicators-inside .carousel-inner .carousel-btn-group .carousel-buttons, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .left, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .right,
.dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .carousel-indicators, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .carousel-buttons, .dbp-carousel.indicators-left .carousel-inner .carousel-btn-group .left, .dbp-carousel.indicators-left .carousel-inner .carousel-btn-group .right,
.dbp-carousel.indicators-left .carousel-inner .carousel-btn-group .carousel-indicators, .dbp-carousel.indicators-left .carousel-inner .carousel-btn-group .carousel-buttons, .dbp-carousel.indicators-right .carousel-inner .carousel-btn-group .left, .dbp-carousel.indicators-right .carousel-inner .carousel-btn-group .right,
.dbp-carousel.indicators-right .carousel-inner .carousel-btn-group .carousel-indicators, .dbp-carousel.indicators-right .carousel-inner .carousel-btn-group .carousel-buttons {
  position: static;
}
.dbp-carousel.indicators-outside .carousel .carousel-inner .carousel-btn-group {
  position: static;
  top: 100%;
}
.dbp-carousel.indicators-outside .carousel .carousel-inner .carousel-btn-group .carousel-indicators button:hover, .dbp-carousel.indicators-outside .carousel .carousel-inner .carousel-btn-group .carousel-indicators button:focus {
  border: none;
}
.dbp-carousel.indicators-inside .carousel-inner, .dbp-carousel.indicators-outside .carousel-inner {
  position: relative;
}
.dbp-carousel.indicators-inside .carousel-inner .carousel-btn-group, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 85%;
  width: 100%;
  left: 0;
}
.dbp-carousel.indicators-inside .carousel-inner .carousel-btn-group .carousel-buttons, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .carousel-buttons {
  margin: 0.5rem 0;
  height: 2rem;
}
.dbp-carousel.indicators-inside .carousel-inner .carousel-btn-group .left, .dbp-carousel.indicators-inside .carousel-inner .carousel-btn-group .right, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .left, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .right {
  -ms-flex-item-align: start;
      align-self: flex-start;
  width: 4rem;
}
.dbp-carousel.indicators-inside .carousel-inner .carousel-btn-group .carousel-indicators, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .carousel-indicators {
  width: auto;
  margin: 1rem 0;
}
.dbp-carousel.indicators-left .carousel-control, .dbp-carousel.indicators-right .carousel-control {
  width: auto;
}
.dbp-carousel.indicators-left .carousel-inner, .dbp-carousel.indicators-right .carousel-inner {
  position: relative;
}
.dbp-carousel.indicators-left .carousel-inner .carousel-btn-group, .dbp-carousel.indicators-right .carousel-inner .carousel-btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  bottom: 1rem;
  height: auto;
  width: auto;
  top: auto;
}
.dbp-carousel.indicators-left .carousel-inner .carousel-btn-group .left, .dbp-carousel.indicators-right .carousel-inner .carousel-btn-group .left {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.dbp-carousel.indicators-left .carousel-inner .carousel-btn-group .right, .dbp-carousel.indicators-right .carousel-inner .carousel-btn-group .right {
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.dbp-carousel.indicators-left .carousel-inner .carousel-btn-group .carousel-indicators, .dbp-carousel.indicators-right .carousel-inner .carousel-btn-group .carousel-indicators {
  bottom: 0;
  left: 0;
  width: auto;
  margin: 0 auto;
}
.dbp-carousel.indicators-left .carousel-inner .carousel-btn-group .carousel-buttons, .dbp-carousel.indicators-right .carousel-inner .carousel-btn-group .carousel-buttons {
  margin: auto;
}
.dbp-carousel.indicators-right .carousel-inner .carousel-btn-group {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  right: 3rem;
}
.dbp-carousel.indicators-left .carousel-inner .carousel-btn-group {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  left: 3rem;
}
.dbp-carousel.usage .item:after {
  background: none;
  height: 100%;
}
.dbp-carousel.usage .carousel-btn-group .carousel-buttons {
  left: 1rem;
}
@media (min-width: 600px) {
  .dbp-carousel.usage .carousel-btn-group .carousel-buttons {
    left: 5rem;
  }
}
.dbp-carousel.usage .carousel-btn-group .carousel-indicators button:hover, .dbp-carousel.usage .carousel-btn-group .carousel-indicators button:focus {
  border: none;
}
.dbp-carousel.btn-inverse .carousel-inner .carousel-btn-group .dbp-icon-prev, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .dbp-icon-prev, .dbp-carousel.usage .carousel-inner .carousel-btn-group .dbp-icon-prev,
.dbp-carousel.btn-inverse .carousel-inner .carousel-btn-group .dbp-icon-next,
.dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .dbp-icon-next,
.dbp-carousel.usage .carousel-inner .carousel-btn-group .dbp-icon-next {
  margin-right: 0.25rem;
}
.dbp-carousel.btn-inverse .carousel-inner .carousel-btn-group .dbp-icon-prev, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .dbp-icon-prev, .dbp-carousel.usage .carousel-inner .carousel-btn-group .dbp-icon-prev {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48' height='45px'%3E%3Cpath stroke-width='4' stroke='%231352de' fill='%23001E62' d='M30.59 8L32 9.41 18.83 24 32 38.59 30.59 40 16 24 30.59 8z'/%3E%3C/svg%3E ");
}
.dbp-carousel.btn-inverse .carousel-inner .carousel-btn-group .dbp-icon-next, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .dbp-icon-next, .dbp-carousel.usage .carousel-inner .carousel-btn-group .dbp-icon-next {
  background: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48' height='45px'%3E%3Cpath stroke-width='4' stroke='%231352de' fill='%23001E62' d='M17.41 8L16 9.41 29.17 24 16 38.59 17.41 40 32 24 17.41 8z'/%3E%3C/svg%3E%0A");
}
.dbp-carousel.btn-inverse .carousel-inner .carousel-btn-group .carousel-buttons .dbp-pause, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .carousel-buttons .dbp-pause, .dbp-carousel.usage .carousel-inner .carousel-btn-group .carousel-buttons .dbp-pause {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' width='25px' viewBox='0 0 48 48'%3E%3Cpath fill='%231352de' d='M4 45h16V3H4v42zM6 5h12v38H6V5zM28 3v42h16V3H28zm14 40H30V5h12v38z'/%3E%3C/svg%3E");
}
.dbp-carousel.btn-inverse .carousel-inner .carousel-btn-group .carousel-buttons .dbp-play, .dbp-carousel.indicators-outside .carousel-inner .carousel-btn-group .carousel-buttons .dbp-play, .dbp-carousel.usage .carousel-inner .carousel-btn-group .carousel-buttons .dbp-play {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' width='25px' viewBox='0 0 48 48'%3E%3Cpath fill='%231352de' d='M4 0v48l41-24zm2 3.47L41 24 6 44.53V3.47z'/%3E%3C/svg%3E");
}